/*
Theme Name: Snowden Jones
Description: Snowden Jones WordPress theme
Author: Natacha Beaugeais
Author URI: http://www.buildingblock.com.au
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=c719407e-2646-4b86-9f11-5e71337a8355");

@font-face{
    font-family:"Acta Display W01 Book";
    src:url("fonts/c82cc8c4-a276-4737-a34d-dad3ba1481f4.eot?#iefix");
    src:url("fonts/c82cc8c4-a276-4737-a34d-dad3ba1481f4.eot?#iefix") format("eot"),url("fonts/673fcd36-0907-4156-9ba5-9ad8d1465081.woff2") format("woff2"),url("fonts/fa4065f2-e6b4-4482-8498-a79b35724e4f.woff") format("woff"),url("fonts/afed4625-325d-477d-baad-416afe86f6ab.ttf") format("truetype"),url("fonts/bb0b0e99-200d-40ba-81fa-d79b5c23b357.svg#bb0b0e99-200d-40ba-81fa-d79b5c23b357") format("svg");
}
@font-face{
    font-family:"ActaDisplayW01-BookItal";
    src:url("fonts/fb7a57cd-0c7a-4234-9308-fb76285f2741.eot?#iefix");
    src:url("fonts/fb7a57cd-0c7a-4234-9308-fb76285f2741.eot?#iefix") format("eot"),url("fonts/9d053d0a-f8a5-4294-9e9a-19ed8afdd6ad.woff2") format("woff2"),url("fonts/f0c99712-15da-474a-89fd-d97741c9cacc.woff") format("woff"),url("fonts/8091f6fd-a343-4b9f-afc9-1d36b996e476.ttf") format("truetype"),url("fonts/3c8bebbc-173f-4b89-8579-5a5089d50a9d.svg#3c8bebbc-173f-4b89-8579-5a5089d50a9d") format("svg");
}
@font-face{
    font-family:"Acta Display W01 Medium";
    src:url("fonts/7df62781-d300-4165-b551-f0ab228f31b4.eot?#iefix");
    src:url("fonts/7df62781-d300-4165-b551-f0ab228f31b4.eot?#iefix") format("eot"),url("fonts/adcf8bad-fac2-4d5c-b2c2-b8080680d6c5.woff2") format("woff2"),url("fonts/c221be98-5906-4500-8e51-77438ef862f3.woff") format("woff"),url("fonts/fb1b2042-1f78-440c-8ab4-9fb5115f1754.ttf") format("truetype"),url("fonts/8ded4e02-939e-477b-ab0b-312aebbb299a.svg#8ded4e02-939e-477b-ab0b-312aebbb299a") format("svg");
}
@font-face{
    font-family:"ActaDisplayW01-MediumIt";
    src:url("fonts/a8511f69-10e4-4a10-8224-abb9eff6a7f0.eot?#iefix");
    src:url("fonts/a8511f69-10e4-4a10-8224-abb9eff6a7f0.eot?#iefix") format("eot"),url("fonts/621a41cb-b4ed-42a5-a40f-9e41b743c70f.woff2") format("woff2"),url("fonts/224878f0-4850-4eda-ba6d-a1ac39237a0b.woff") format("woff"),url("fonts/2c14936e-85e6-4d58-ba65-077dffe99645.ttf") format("truetype"),url("fonts/cbed28b9-e433-477d-a657-84971d3dc88e.svg#cbed28b9-e433-477d-a657-84971d3dc88e") format("svg");
}
@font-face{
    font-family:"DIN W01 Regular";
    src:url("fonts/9b63158c-0e74-4751-966c-d749c5d31cce.eot?#iefix");
    src:url("fonts/9b63158c-0e74-4751-966c-d749c5d31cce.eot?#iefix") format("eot"),url("fonts/6ceed230-b2b3-4422-b048-4aa11687430a.woff2") format("woff2"),url("fonts/80b0143f-6f0d-4dce-aafd-f3c81b85d177.woff") format("woff"),url("fonts/247437df-66d2-4605-ac03-1be0e07c31a7.ttf") format("truetype"),url("fonts/e106b0e9-05b0-4a4b-8649-0f57728c6085.svg#e106b0e9-05b0-4a4b-8649-0f57728c6085") format("svg");
}
@font-face{
    font-family:"DIN W01 Italic";
    src:url("fonts/dddeebac-6a12-4ffd-8d20-a48eb55002ec.eot?#iefix");
    src:url("fonts/dddeebac-6a12-4ffd-8d20-a48eb55002ec.eot?#iefix") format("eot"),url("fonts/2f5ae48c-f613-40cb-874b-457e76012d5a.woff2") format("woff2"),url("fonts/223b3c7d-d401-462e-8bb4-348445744557.woff") format("woff"),url("fonts/0c29bfc2-0781-4c16-ac8a-7d7e58374112.ttf") format("truetype"),url("fonts/f909da26-7744-48b8-816f-4dc6d3ff1949.svg#f909da26-7744-48b8-816f-4dc6d3ff1949") format("svg");
}
@font-face{
    font-family:"DIN W01 Medium";
    src:url("fonts/90744ee6-df8b-4daf-924d-e84a33fa139c.eot?#iefix");
    src:url("fonts/90744ee6-df8b-4daf-924d-e84a33fa139c.eot?#iefix") format("eot"),url("fonts/398e3e8c-3bf0-4af1-9791-f426a7992711.woff2") format("woff2"),url("fonts/4ba8e512-e6fb-494f-afd3-a7b68b2e5efb.woff") format("woff"),url("fonts/d988fb64-309d-4c7f-9ded-4e9663aa6061.ttf") format("truetype"),url("fonts/bd984502-c65e-4813-a130-47293a6e5480.svg#bd984502-c65e-4813-a130-47293a6e5480") format("svg");
}
@font-face{
    font-family:"DIN W01 Medium Italic";
    src:url("fonts/82472208-df37-4879-ace9-1a50b3f713f9.eot?#iefix");
    src:url("fonts/82472208-df37-4879-ace9-1a50b3f713f9.eot?#iefix") format("eot"),url("fonts/6b143b93-3af9-45d7-be4a-d0db77890640.woff2") format("woff2"),url("fonts/0639f35c-213f-47b7-80f7-6bf2c51d4be8.woff") format("woff"),url("fonts/25268a6b-1a28-44ab-a72f-541478277f17.ttf") format("truetype"),url("fonts/ecf62d1a-bfbf-4cab-ac0d-8e42bf808227.svg#ecf62d1a-bfbf-4cab-ac0d-8e42bf808227") format("svg");
}
@font-face{
    font-family:"DIN W01 Bold";
    src:url("fonts/9cab3d10-a1a9-4145-ab8a-cde6265a011d.eot?#iefix");
    src:url("fonts/9cab3d10-a1a9-4145-ab8a-cde6265a011d.eot?#iefix") format("eot"),url("fonts/55fa1cf8-baf8-4bf8-9718-b096b1dd231f.woff2") format("woff2"),url("fonts/4cadc2f9-fb32-4b99-b1f2-9ce6d68afbd5.woff") format("woff"),url("fonts/24018d68-3235-4323-9ec0-4a86537b0f30.ttf") format("truetype"),url("fonts/b9a9ed75-1ec4-4da6-8172-929c20fb1818.svg#b9a9ed75-1ec4-4da6-8172-929c20fb1818") format("svg");
}
@font-face{
    font-family:"DIN W01 Bold Italic";
    src:url("fonts/96485318-df28-4dcc-954b-cd9c3661e4ad.eot?#iefix");
    src:url("fonts/96485318-df28-4dcc-954b-cd9c3661e4ad.eot?#iefix") format("eot"),url("fonts/2a7b16ab-9f15-4bf3-9abd-75e93e8aeacf.woff2") format("woff2"),url("fonts/2945b210-e824-4cd3-a8f2-206f55c4de95.woff") format("woff"),url("fonts/054898bd-236e-4995-90cc-e31d2eec5fa7.ttf") format("truetype"),url("fonts/e97a7ea7-da09-406e-90d1-87b327c122d6.svg#e97a7ea7-da09-406e-90d1-87b327c122d6") format("svg");
}
@font-face{
    font-family:"DIN W01 Black";
    src:url("fonts/855cca78-9141-48c7-bc2d-5d78d489f326.eot?#iefix");
    src:url("fonts/855cca78-9141-48c7-bc2d-5d78d489f326.eot?#iefix") format("eot"),url("fonts/d6241c0e-d7b5-46c2-8d41-524b7a7c86d1.woff2") format("woff2"),url("fonts/b02e1860-f927-4d9a-9f4f-e66d2a5760d9.woff") format("woff"),url("fonts/2e5b5154-6c68-4104-b8b3-fde29e396482.ttf") format("truetype"),url("fonts/bdaf45fa-c5f5-4dd5-8d4b-78cdddbacd18.svg#bdaf45fa-c5f5-4dd5-8d4b-78cdddbacd18") format("svg");
}
@font-face{
    font-family:"DIN W01 Black Italic";
    src:url("fonts/1b3a0476-d696-4b49-bf93-9a4073b7fcc3.eot?#iefix");
    src:url("fonts/1b3a0476-d696-4b49-bf93-9a4073b7fcc3.eot?#iefix") format("eot"),url("fonts/afa0c591-2736-479c-9c32-52fe49a6a1f6.woff2") format("woff2"),url("fonts/b377e995-5186-49c4-b03b-c99aabc72179.woff") format("woff"),url("fonts/4740da7e-5f62-4e5f-b1b8-3132d6ae9860.ttf") format("truetype"),url("fonts/e02c7cd7-bb9f-49e2-a1dd-17630d930e01.svg#e02c7cd7-bb9f-49e2-a1dd-17630d930e01") format("svg");
}
